## Class DummyPoint

- java.lang.Object
- - DummyPoint

- All Implemented Interfaces:
    java.lang.Cloneable

      public class DummyPoint
      extends java.lang.Object
      implements java.lang.Cloneable

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `int` | `x`
    `int` | `y`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DummyPoint()`
    `DummyPoint(int x, int y)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `double` | `getX()`
    `void` | `move(int x, int y)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### x

          public int x

    - #### y

          public int y

  - ### Constructor Detail

    - #### DummyPoint

          public DummyPoint()

    - #### DummyPoint

          public DummyPoint(int x,
                    int y)

  - ### Method Detail

    - #### getX

          public double getX()

    - #### move

          public void move(int x,
                  int y)